program LogoMaker;

uses
  Forms,
  LogoMakerUnit in 'LogoMakerUnit.pas' {fmLogoMaker},
  AboutUnit in 'AboutUnit.pas' {fmAbout};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfmLogoMaker, fmLogoMaker);
  Application.CreateForm(TfmAbout, fmAbout);
  Application.Run;
end.
